Bug 1229615 - [RFE:EPEL] Upgrade wcslib to 4.25
Summary: [RFE:EPEL] Upgrade wcslib to 4.25
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: wcslib
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Pascual
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1197364
TreeView+ depends on / blocked
 
Reported: 2015-06-09 09:13 UTC by Sergio Pascual
Modified: 2015-06-26 16:10 UTC (History)
1 user (show)

Fixed In Version: wcslib-4.25.1-1.el7.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-26 16:10:41 UTC


Attachments (Terms of Use)

Description Sergio Pascual 2015-06-09 09:13:00 UTC
Upgrade wcslib  to 4.25

Comment 1 Fedora Update System 2015-06-11 09:05:19 UTC
wcslib-4.25.1-1.el7.1 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/wcslib-4.25.1-1.el7.1

Comment 2 Fedora Update System 2015-06-11 18:46:21 UTC
Package wcslib-4.25.1-1.el7.1:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing wcslib-4.25.1-1.el7.1'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6664/wcslib-4.25.1-1.el7.1
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-06-26 16:10:41 UTC
wcslib-4.25.1-1.el7.1 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.